function OpenUrl(Url,Width,Height,scrollbars,win){
  var top,left;
  top = (screen.height - Height)/2 - 50;
  left = (screen.width - Width)/2 - 50;
  var win = window.open(Url,win,"Width="+Width+",Height="+Height+",top="+top+",left="+left+",status=no,scrollbars="+scrollbars);
  win.focus();
}
function MenuHide(n){
 var obj = document.getElementsByTagName("div");
 for(var i=0;i<obj.length;i++)
	if(obj[i].id.indexOf("Menu") != -1){
		if(obj[i].id == "Menu_" + n)
			obj[i].style.display = "";
		else
			obj[i].style.display = "none";}
}
function GetOption(obj,val){
 for(var i=0;i<obj.length;i++){
	if(obj[i].value == val){
		obj.selectedIndex = i;}}
}
function MDC(p,d){
 return Math.floor(p*d/100);
}
function ShowMin(m,n,c1,c2,c3,c4){
 for(var i=1;i<=n;i++)
	if(m == i){
		document.getElementById(c3+i).className = c1;
		document.getElementById(c4+i).style.display = "";
		}
	else{
		document.getElementById(c3+i).className = c2;
		document.getElementById(c4+i).style.display = "none";
		}
}